/* == Main Content Window == */
#main-content-wrapper {
  width:794px;
  float:right;
}

#main-header {
  float:left;
  width:794px;
  
  background-image:url(../images/main-header-strip); background-repeat:repeat-x;
}

#main-header h1 {  
  font-family: 'helveticaneuelight', sans-serif;
  font-size:26px;
  color:#69737b;
  text-transform:uppercase;
  font-weight:400;
  text-decoration:none;
  margin-left:45px;
  margin-right:45px;
  margin-top:17px;
}

.header-arrow {
  float:left;
  width:9px;
  height:43px;
  margin-top:22px;
  background-image:url(../images/head-arrow.png); background-repeat: no-repeat;  
}

.header-title {  
  font-family: 'helveticaneuelight', sans-serif;
  font-size:28px;
  color:#808181;
  text-transform:uppercase;
  font-weight:400;
  text-decoration:none;
  margin-left:45px;
  margin-right:45px;
  margin-top:16px;
}

#main-content-details {
  float:left;
  width:704px;
  margin-left:45px;
  margin-right:45px;
  margin-bottom:20px;
}

.top-rule {
  float:left;
  width:704px;
  height:1px;
  background-color:#69737b;
}

.horizontal-rule {
  float:left;
  width:704px;
  height:1px;
  border-top:1px dotted; border-color:#808181;
  margin-top:20px;
  margin-bottom:20px;
}

/* == Product Details Box == */
.threecolwrap {
  float:left;
  width:704px;
  padding-top:20px;
  padding-bottom:20px;
}

.threecolwrap h3 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:14px;
  line-height:18px;
  color:#69737b;
  font-weight:normal;
  text-decoration:none;
}

.threecolwrap h5 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:16px;
  line-height:18px;
  color:#69737b;
  font-weight:normal;
  text-decoration:none;
}

.threecolwrap h6 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:14px;
  line-height:18px;
  color:#69737b;
  font-weight:normal;
  text-decoration:none;
}

.threecolwrap p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  padding-top:10px;
}

.threecolwrap p a {
  color:#d80034;
  text-decoration:none;
  font-weight:bold;
}

.threecolwrap p a:hover {
  text-decoration:underline;
}

.threecolwrap-nomarg {
  float:left;
  width:704px;
  padding-top:20px;
  padding-bottom:0px;
}

.threecolwrap-nomarg p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
}

.threecoltext {
  float:left;
  width:215px;
}

.threecoltext-gap {
  float:left;
  width:215px;
  padding-right:29px;
}

.threecoltext ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  padding-top:10px;
  margin-left:0;
  padding-left:0px;
  list-style-type:none;
}

.threecoltext ul li {
  padding:0 0 3px 10px;
  background: url(../images/bulletpoint.jpg) 0px 5px no-repeat;
}

.threecoltext-wide {
  float:left;
  width:360px;
}

.threecol1 {
  float:left;
  width:214px;
  margin-left:30px;
}

.threecol2 {
  float:left;
  width:215px;
  margin-left:30px;
}

.fourcoltext {
  float:left;
  width:153px;
  margin-top:-20px;
}

.fourcoltext p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:14px;
  color:#006d9a;
  font-weight:normal;
  text-decoration:none;
  padding-top:10px;
  border-bottom:1px dotted; border-color:#006d9a;
}

.fourcoltext p a {
  color:#006d9a;
  text-decoration:none;
  font-weight:bold;
}

.fourcoltext p a:hover {
  text-decoration:underline;
}

.fourcoltext-gap {
  float:left;
  width:153px;
  padding-right:30px;
  margin-top:-20px;
}

.fourcoltext-gap p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:14px;
  color:#006d9a;
  font-weight:normal;
  text-decoration:none;
  padding-top:10px;
  border-bottom:1px dotted; border-color:#006d9a;
}

.fourcoltext-gap p a {
  color:#006d9a;
  text-decoration:none;
  font-weight:bold;
}

.fourcoltext-gap p a:hover {
  text-decoration:underline;
}

.twocoltext-heading {
  float:left;
  width:704px;
  margin-bottom:5px;
}

.twocoltext-heading h5 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:16px;
  line-height:18px;
  color:#69737b;
  font-weight:normal;
  text-decoration:none;
}

.twocoltext-l {
  float:left;
  width:331px;
  vertical-align:top;
}

.twocoltext-r {
  float:left;
  width:331px;
  margin-left:40px;
}

.twocoltext-r-cent {
  float:left;
  width:321px;
  margin-left:40px;
  margin-top:30px;
  text-align:center;
  border:1px solid; border-color:#69737b;
  padding:5px 0 5px 0;
  background-color:#fafafa;
}

.twocoltext-r-cent h5 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:14px;
  line-height:18px;
  text-align:center;
  margin-top:5px;
  margin-bottom:5px;
  color:#69737b;
  font-weight:normal;
  text-decoration:none;
}

.twocoltext-r-pic {
  float:left;
  width:331px;
  height:250px;
  border:1px solid; border-color:#69737b;
  margin-left:40px;
}

.twocoltext-r ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  padding-top:10px;
  margin-left:0;
  padding-left:0px;
  list-style-type:none;
}

.twocoltext-r ul li {
  padding:0 0 3px 10px;
  background: url(../images/bulletpoint.jpg) 0px 5px no-repeat;
}

.twocolwide-pic {
  float:left;
  width:702px;
  height:400px;
  border:1px solid; border-color:#69737b;
  margin-bottom:30px;
  margin-top:-21px;
}

.twocolwide-pic-about {
  float:left;
  width:702px;
  height:151px;
  border:1px solid; border-color:#69737b;
  margin-bottom:30px;
  margin-top:-21px;
}

.threecolwide {
  float:left;
  width:360px;
  margin-top:12px;
  margin-right:29px;
}

.threecolwide p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:13px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  padding-top:10px;
}

.threecolwide p.grades {
  padding-top:0px;
  line-height:16px;
}

.threecolwide p strong {
  margin-right:5px;
}

.threecolwide ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:14px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  margin-left:0;
  padding-left:0px;
  list-style-type:none;
}

.threecolwide ul li {
  padding:0 0 3px 10px;
  background: url(../images/bulletpoint.jpg) 0px 5px no-repeat;
}

.threecolwide-pic {
  float:left;
  width:450px;
  margin-left:30px;
}

.threecolwide-pic-top {
  float:left;
  width:457px;
  height:317px;
  border:1px solid; border-color:#69737b;
  margin-left:30px;
  margin-top:-20px;
}

.threecolwide-pic-top-short {
  float:left;
  width:457px;
  height:257px;
  border:1px solid; border-color:#69737b;
  margin-left:30px;
  margin-top:-21px;
}

.contact-wrap {
  float:left;
  width:704px;
  height:90px;
  margin-top:12px;
}

.contact-wrap-short {
  float:left;
  width:704px;
  height:20px;
  margin-top:12px;
}

.contact-logo {
  float:left;
  width:170px;
  height:68px;
  margin-top:11px;
  margin-bottom:11px;
  background-image:url(../images/small-sacologo.jpg);
  background-repeat:no-repeat;
}

.contact-text {
  float:left;
  width:504px;
  height:82px;
  margin-left:30px;
  padding-top:8px;
}

.contact-text p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:18px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
}

.contact-text p a {
  color:#006d9a;
  text-decoration:none;
  font-weight:bold;
}

.contact-text p a:hover {
  text-decoration:underline;
}

.contact-text-warehouses, .contact-text-warehouses p {
	margin-left:200px;
	width:504px; height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	line-height:18px;
	color: #000;
	float:left;
}

.brochure-wrap {
  float:left;
  width:360px;
  margin-top:12px;
  margin-right:30px;
}

.brochure-wrap ul {  
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:bold;
  text-align:left;
  padding-top:4px;
}
 
.brochure-wrap ul li {  
  display:inline;
  background:none;
  margin-left:8px;
}

.brochure-wrap ul li a {  
  color:#69737b;
  text-decoration:none;
}

.brochure-wrap ul li a:hover {  
  color:#69737b;
  text-decoration:underline;
}

.brochure-word {
  float:left;
  background-image: url(../images/machine-brochureline.jpg);
  background-repeat:no-repeat;
  width:89px;
  height:22px;
}

.bulletin-wrap {
  float:left;
  width:704px;
  height:210px;
  margin-top:20px;
}

.bulletin-box {
  float:left;
  width:138px;
  height:210px;
}

.bulletin-pic {
  float:left;
  width:138px;
  height:188px;
}

.bulletin-text {
  float:left;
  width:138px;
  height:20px;
  padding-top:2px;
}

.bulletin-text p {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:12px;
  color:#69737b;
  font-weight:normal;
  text-align:center;
}

.bulletin-box-spacer {
  float:left;
  width:50px;
  height:210px;
}

.bulletin-box-spacermid {
  float:left;
  width:51px;
  height:210px;
}

.legal {
  float:left;
  width:704px;
  padding-top:20px;
  padding-bottom:20px;
}

.legal h3 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:14px;
  line-height:18px;
  color:#2d1859;
  font-weight:normal;
  text-decoration:none;
}

.legal h5 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:16px;
  line-height:18px;
  color:#2d1859;
  font-weight:normal;
  text-decoration:none;
  padding-bottom:10px;
}

.h5-gap {
  padding-top:10px;
}

.legal h6 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:14px;
  line-height:18px;
  color:#2d1859;
  font-weight:normal;
  text-decoration:none;
}

.legal p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  padding-bottom:10px;
}

.legal p a {
  color:#d80034;
  text-decoration:none;
  font-weight:bold;
}

.legal ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  padding-top:5px;
  padding-bottom:5px;
  margin-left:0;
  padding-left:0px;
  list-style-type:none;
}

.legal ul li {
  padding:0 0 3px 10px;
  background: url(../images/bulletpoint.jpg) 0px 5px no-repeat;
}

.navbutton-wrap {
  float:left;
  width:704px;
  height:176px;
  margin-bottom:20px;
}

.navbutton-abras {
  float:left;
  width:176px;
  position:relative;
}

.navbutton-abras a {
  float:left;  
  height:176px;
  width: 176px; 
  background-image: url(../images/Prod-Abr.jpg);
  text-indent:-9999px;    
}

.navbutton-abras a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-spare {
  float:left;
  width:176px;
  position:relative;
}

.navbutton-spare a {
  float:left;  
  height:176px;
  width: 176px; 
  background-image: url(../images/Prod-Spare.jpg);
  text-indent:-9999px;    
}

.navbutton-spare a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-machine {
  float:left;
  width:176px;
  position:relative;
}

.navbutton-machine a {
  float:left;  
  height:176px;
  width: 176px; 
  background-image: url(../images/Prod-Machine.jpg);
  text-indent:-9999px;    
}

.navbutton-machine a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-train {
  float:left;
  width:176px;
  position:relative;
}

.navbutton-train a {
  float:left;  
  height:176px;
  width: 176px; 
  background-image: url(../images/Prod-Train.jpg);
  text-indent:-9999px;    
}

.navbutton-train a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-service {
  float:left;
  width:176px;
  position:relative;
}

.navbutton-service a {
  float:left;  
  height:176px;
  width: 176px; 
  background-image: url(../images/Prod-Serv.jpg);
  text-indent:-9999px;    
}

.navbutton-service a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-bulletin {
  float:left;
  width:176px;
  position:relative;
}

.navbutton-bulletin a {
  float:left;  
  height:176px;
  width: 176px; 
  background-image: url(../images/Res-Bull.jpg);
  text-indent:-9999px;    
}

.navbutton-bulletin a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-video {
  float:left;
  width:176px;
  position:relative;
}

.navbutton-video a {
  float:left;  
  height:176px;
  width: 176px; 
  background-image: url(../images/Res-Vid.jpg);
  text-indent:-9999px;    
}

.navbutton-video a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-tech {
  float:left;
  width:176px;
  position:relative;
}

.navbutton-tech a {
  float:left;  
  height:176px;
  width: 176px; 
  background-image: url(../images/Res-Tech.jpg);
  text-indent:-9999px;    
}

.navbutton-tech a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-tip {
  float:left;
  width:176px;
  position:relative;
}

.navbutton-tip a {
  float:left;  
  height:176px;
  width: 176px; 
  background-image: url(../images/Res-Tip.jpg);
  text-indent:-9999px;    
}

.navbutton-tip a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-box {
  float:left;
  width:176px;
  height:176px;
}

.navbutton-box a {
  float:left;  
  height:176px;
  width: 176px;
}

.navbutton-box a:hover, a:focus {  
  background-position: 0 -176px;  
}

.navbutton-gap {
  float:left;
  width:88px;
  height:175px;
}


.threecolbullets {
  float:left;
  width:215px;
  margin-top:12px;
  margin-right:30px;
}

.threecolbullets p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:13px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  padding-top:10px;
}

.threecolbullets p.grades {
  padding-top:0px;
  line-height:16px;
}

.threecolbullets p strong {
  margin-right:5px;
}

.threecolbullets ul {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:14px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  margin-left:0;
  padding-left:0px;
  list-style-type:none;
}

.threecolbullets ul li {
  padding:0 0 3px 10px;
  background: url(../images/bulletpoint.jpg) 0px 5px no-repeat;
}

.threecolpic {
  float:left;
  width:212px;
  height:191px;
  border-left:1px solid; border-color:#69737b;
  border-right:1px solid; border-color:#69737b;
  border-bottom:1px solid; border-color:#69737b;
}

.threecolpic-wide {
  float:left;
  width:313px;
  height:236px;
  border-left:1px solid; border-color:#69737b;
  border-right:1px solid; border-color:#69737b;
  border-bottom:1px solid; border-color:#69737b;
}

.threecolrate {
  float:right;
  width:214px;
  height:39px;
  margin-top:10px;
}

.prodhead {
  float:left;
  width:704px;
  height:25px;
  border-bottom:1px solid; border-color:#69737b;
}

.prodhead h4 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:19px;
  color:#69737b;
  font-weight:400;
  text-decoration:none;
}

#details-col-lhs {
  float:left;
  width:402px;
  padding-top:16px;
}

#details-col-lhs h6 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:14px;
  line-height:18px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
}

#details-col-lhs p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  padding-top:10px;
}

#details-col-rhs {
  float:left;
  width:257px;
  margin-left:43px;
}

#details-col-rhs h6 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:14px;
  line-height:18px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
}

#details-col-rhs p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
  padding-top:10px;
}

.product-hero {
  width:257px;
  height:300px;
  border-left:1px solid; border-color:#69737b;
  border-right:1px solid; border-color:#69737b;
  border-bottom:1px solid; border-color:#69737b;
}

.horizontal-rule {
  float:left;
  width:704px;
  height:1px;
  border-top:1px dotted; border-color:#69737b;
  margin-top:25px;
  margin-bottom:25px;
}

.vid-wrap {
  float:left;
  width:307px;
  height:98px;
}

#vid-button-qc {
  float:left;
  width:130px;
  height:97px;
}

#vid-button-qc a {
  float:left;
  width:130px;
  height:97px;
  background-image: url(../images/vid-but-qc.jpg);
  background-repeat:no-repeat;
  text-indent:-9999px;
}

#vid-button-qc a:hover, a:focus {  
  background-position: 0 -97px;  
}

#vid-button-blastdemo {
  float:left;
  width:130px;
  height:97px;
}

#vid-button-blastdemo a {
  float:left;
  width:130px;
  height:97px;
  background-image: url(../images/vid-but-blastdemo.jpg);
  background-repeat:no-repeat;
  text-indent:-9999px;
}

#vid-button-blastdemo a:hover, a:focus {  
  background-position: 0 -97px;  
}

#vid-button-slagvgar {
  float:left;
  width:130px;
  height:97px;
}

#vid-button-slagvgar a {
  float:left;
  width:130px;
  height:97px;
  background-image: url(../images/vid-but-slagvgar.jpg);
  background-repeat:no-repeat;
  text-indent:-9999px;
}

#vid-button-slagvgar a:hover, a:focus {  
  background-position: 0 -97px;  
}

#vid-button-aprep {
  float:left;
  width:130px;
  height:97px;
}

#vid-button-aprep a {
  float:left;
  width:130px;
  height:97px;
  background-image: url(../images/vid-but-aprep.jpg);
  background-repeat:no-repeat;
  text-indent:-9999px;
}

#vid-button-aprep a:hover, a:focus {  
  background-position: 0 -97px;  
}

#vid-row {
  float:left;
  width:704px;
  height:98px;
}

#vid-wrap {
  float:left;
  width:307px;
  height:98px;
}

#vid-button {
  float:left;
  width:130px;
  height:97px;
  overflow:hidden;
}

#vid-button a {
  float:left;
  width:130px;
  height:97px;
}

#vid-button a img {
  float:left;
  width:130px;
  height:97px;
}

.vid-divider {
  float:left;
  width:1px;
  height:98px;
  border-left:1px dotted; border-color:#808181;
  margin-left:44px;
  margin-right:44px;
}

.vid-name {
  float:right;
  width:146px;
  height:56px;
  margin-left:31px;
  padding-top:12px;
}

.vid-name h6 {
  font-family: 'helveticaneuelight', sans-serif;
  font-size:14px;
  line-height:18px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
}

.vid-name h6 a {
  color:#000;
  text-decoration:none;
}

.vid-name h6 a:hover, a:focus {
  text-decoration:underline;
}

.vid-duration {
  float:right;
  width:146px;
  height:30px;
  margin-left:31px;
}

.vid-duration p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
}

#thankyou-box {
  float:left;
  width:244px;
  height:243px;
  margin-left:215px;
  margin-top:100px;
  background-image: url(../images/thanks-box.jpg); background-repeat:no-repeat;
}

#thankyou-box #thanks-text {
  width:204px;
  height:150px;
  margin: 38px 20px 0 20px;
}

#thankyou-box #thanks-text h6 {
  font-family: 'helveticaneuelight', sans-serif;
  font-weight:normal;
  text-align:center;
  font-size:22px;
  margin-bottom:15px;
  color:#69737b;
}
#thankyou-box #thanks-text p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:13px;
  margin: 10px 0 0 0;
}

#thankyou-box #thanks-button {
  width:107px;
  height:20px;
  margin: 0 68px 0 68px;
}

#thanks-button a.home-page  {
  float:left;
  height:20px;
  width:107px; 
  background-image:url(../images/homepage-but.jpg);
  display:block;
  text-indent:-9999px;
}
#thanks-button a.home-page:hover, a.home-page:focus {  
  background-position: 0 -20px;  
}

.search {
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  line-height:18px;
  padding-top:10px;
}
  
.result-title {
  font-family: 'helveticaneuelight', sans-serif;
  font-weight:normal;
  font-size:13px;
  margin-top:15px;
  margin-bottom:5px;
  color:#69737b;
}

.result-title a {
  font-family: 'helveticaneuelight', sans-serif;
  font-weight:normal;
  font-size:13px;
  margin-top:15px;
  color:#d80034;
  text-decoration:none;
}

.result-title a:hover, a:focus {
  text-decoration:underline;
}

.result-text {
  margin-top:5px;
}

.button.button {
  display:none;
}

.word, .searchintro, .phrases, .phrases-box, .only {
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  line-height:18px;
  margin-top:5px;
  margin-bottom:5px;
}

#search-searchword {
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  line-height:18px;
}